body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    color: #e0e1dd;
    background-color: #1b263b;
    overflow-x: hidden;
}

#main {
    display: flex;
    align-items: center;
    flex-direction: column;
}

#title {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100vw;
    text-align: left;
    margin-bottom: 150px;
}

#title h1 {
    font-family: 'Jost', sans-serif;
    font-size: 5rem;
    font-weight: 900;
}

#title #time {
    font-family: 'Jost', sans-serif;
    font-size: 1.5rem;
    font-weight: 500;
}

#links {
    display: grid;
    grid-template-columns: repeat(3, 2fr);
    width: 80%;
    grid-column-gap: 35px;
    grid-row-gap: 50px;
    margin-bottom: 150px;
}

.link {
    text-align: center;
    font-size: 1.7rem;
    background-color: #023e8a;
    padding: 20px 0px;
    border-radius: 10px;
    transition: 0.3s;
}

.link:hover {
    background-color: #0077b6;
    cursor: pointer;
    box-shadow: 1px 1px 5px #111111;
    transition: 0.3s;
}

#footer {
    width: 90vw;
    height: 30vh;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: center;
}

#footer-text {
    width: 100%;
    height: 100%;
    display: flex;
    text-align: center;
    flex-direction: column;
    font-family: 'Jost', sans-serif;
    line-height: 2;
    font-size: 1.2rem;
}

#footer-links {
    width: 50%;
    height: 100%;
    display: flex;
    justify-content: end;
}

#footer-links a {
    margin: 0 25px;
    font-size: 2rem;
    color: #e0e1dd;
    transition: 0.3s;
}

#footer-links a:hover {
    color: #0077b6;
    transition: 0.3s;
}

#footer-dev {
    font-family: 'Jost', sans-serif;
    text-align: center;
    font-size: 1.1rem;
}

@media screen and (max-width: 768px) {
    #title {
        margin-bottom: 50px;
    }
    #links {
        grid-template-columns: repeat(1, 1fr);
        grid-column-gap: 15px;
        grid-row-gap: 25px;
        margin-bottom: 50px;
    }

    #footer {
        width: 95vw;
        height: 30vh;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        justify-content: center;
    }

    #footer-links {
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
    }

    #footer-links a {
        margin: 0 25px;
        font-size: 4rem;
        color: #e0e1dd;
        transition: 0.3s;
        margin-bottom: 40px;
    }

    #footer-text {
        margin-bottom: 25px;
        text-wrap: wrap;
        max-width: 95vw;
    }
    
    #footer-dev {
        margin-bottom: 25px;
        text-wrap: wrap;
        max-width: 95vw;
        font-family: 'Jost', sans-serif;
    }
    
}

/*#main {
    width: 100vw;
    height: 70vh;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

#title {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 30vw;
    text-align: left;
}

#title h1 {
    font-family: 'Jost', sans-serif;
    font-size: 5rem;
    font-weight: 900;
}

#links {
    width: 70vw;
    display: grid;
    grid-template-columns: repeat(7, 1fr);
}

.link {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    position: relative;
}

.link:hover {
    background-image: linear-gradient(180deg, rgba(189, 22, 22,0.1) 0%, rgb(0, 0, 0, 0) 90%);
    cursor: pointer;
}

.link::before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 1px;
    background-image: linear-gradient(180deg, rgba(152,152,152,1) 0%, rgba(34,39,46,0) 90%);
}

#links a {
    transition: 0.3s;
}
#links a:hover {
    transition: 0.3s;
    font-size: 1.1rem;
}

#footer {
    width: 100vw;
    height: 30vh;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

#footer-text {
    width: 60vw;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

#footer-links {
    width: 30vw;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: end;
    flex-direction: column;
}

#footer-links i {
    font-size: 1.5rem;
    margin: 0.5rem;
}*/

